/*
  Template:     onepress
  Theme Name:   onepress_child
*/

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&family=Noto+Sans+JP:wght@300;400;700&display=swap");

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-family: 'Montserrat', 'Noto Sans JP', sans-serif;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  -webkit-text-size-adjust: 100%;
  -webkit-appearance: none;
  max-width: 100%;
  height: auto;
  background-color: #161619;
}

ul {
  list-style-type: none;
  padding: 0;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
  color: #fff;
}

a.topNews-box_text:hover,
a.topNews-box_text:active {
  color: #17c9c0;
  opacity: 0.8;
}

a.topMenu-text_en:hover,
a.topMenu-text_en:active {
  color: #8D8D8D;
  opacity: 0.8;
}


.flex {
  display: flex;
}

.inline {
  display: inline-block;
}

#top {
  position: relative;
}

.top_flex {
  display: flex;
  width: 100%;
}

.topRight {
  margin: 1.5% 2%;
  width: 20%;
  max-width: 400px;
}

.topRight_logo img {
  width: 100%;
  max-width: 230px;
}

.topMenu {
  margin-left: 1.5%;
}

.topMenu ul {
  margin: 7% 0 4%;
}

.topMenu li {
  padding-bottom: 2%;
}

.topMenu-text_en {
  display: inline-block;
  color: #8D8D8D;
  font-size: 1.3rem;
  letter-spacing: 0.2em;
}

.topMenu-text_ja {
  color: #fff;
  display: block;
  font-size: 1.5rem;
  letter-spacing: 0.2em;
}

.topNews {
  margin: 3% 0 0;
  position: relative;
}

.topNews_title {
  display: flex;
  flex-wrap: nowrap;
}

.topNews_line {
  display: flex;
  align-items: center;
}

.topNews_line:before {
  content: '';
  display: inline-block;
  width: 15vw;
  max-width: 350px;
  margin-left: 5px;
  background-color: #fff;
  border: 0.1px solid #fff;
  vertical-align: middle;
}

.topNews-box_date {
  margin: 4% 0;
}

.topNews-box_tag {
  color: #85E99F;
  background-color: #4A4A4F;
  border-radius: 2px;
  padding: 1.1% 6% 1.2%;
  margin: 4.5%;
  font-size: 1.4rem;
}

.topNewsBox_sp {
  display: none;
}

.topNews-box_text {
  display: block;
  margin-top: 1.7%;
  color: #17c9c0 !important;
  font-size: 1.3rem;
}

.topNews-box_text_w {

  color: #fff;
}

.topNews-box_text__term {
  font-size: 1.4rem;
}

.sns-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.sns-list_item {
  width: 100%;
  max-width: 4.5rem;
  margin: 3% 6%;
}

.sns-list_item:first-child {
  margin: 3% 6% 3% 0;
}

.topLeft {
  width: 80%;
}

.topLeft img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.topImg {
  position: relative;
}

.topImg_sp {
  display: none;
}

.topTitle {
  width: 80%;
  position: absolute;
  left: 60%;
  top: 45%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 2.2vw;
  text-align: center;
}

.topTitle_text {
  margin: 3% 0;
}

.topTitle_text span {
  padding: 0.5% 1%;
  background-color: #000;
}

.bg .bg-wrap {
  position: relative;
  display: inline-block;
  margin-top: 5px;
}

.bg.is-animated .bg-wrap::before {
  animation: bg 2.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
  background: linear-gradient(to right, #362ae0 0%, #3b79cc 50%, #42d3ed 100%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: left center;
}

.bg .bg-wrap .inn {
  color: #fff;
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  padding: 5px 15px;
  position: relative;
  z-index: 1;
}

@keyframes bg {
  0% {
    opacity: 0;
    transform: scaleX(0) translateX(-5%);
  }

  30% {
    transform: scaleX(1) translateX(0);
  }

  100% {
    transform: scaleX(1) translateX(0);
  }

  30%,
  100% {
    opacity: 1;
  }
}

.more {
  text-align: right;
}

.moreText {
  padding-left: 15px;
  font-weight: 600;
  letter-spacing: 0.15em;
  position: relative;
  width: 130px;
  transition: all ease .3s;
  text-align: left !important;
  display: inline-block !important;
}

.moreArrow {
  position: absolute;
  right: 0;
  bottom: -3px;
  width: 125%;
  min-width: 98px;
  height: 2vh;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: skew(60deg);
  transform: skew(60deg);
}

.moreText:hover {
  -webkit-transform: translateX(7px);
  transform: translateX(7px);
  color: #fff;
}

#about {
  margin: 6% 0 40vh;
  position: relative;
}

#about img {
  width: 75%;
}

.aboutText {
  position: absolute;
  right: 5%;
  bottom: -53%;
  border: solid 1px #fff;
  padding: 4% 4% 3%;
}

.moreText_about {
  right: 28%;
  bottom: 20%;
}

.aboutText_2 {
  margin: 5% 0;
}

.aboutText_catch {
  margin: 6% 0;
}

.aboutText_catch p {
  font-size: 2.5rem;
}

#product {
  background-image: url(../img/top/product_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 25%;
}

.product {
  width: 100%;
}

.productBox {
  width: 80%;
  padding: 13% 0;
  margin: 0 auto;
  display: flex;
}

.productBox_left {
  width: 45%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 3%;
}

.productBox_right {
  width: 60%;
}

.product-text {
  margin: 3% 0;
}

.product-text_title {
  font-size: 4rem;
}

.product-text_title span {
  background-color: #000;
}

.productBox_right p {
  font-size: 1vw;
}

.productBox_right__item {
  width: 100%;
  display: flex;
}

.productBox_right__container {
  width: 100%;
  justify-content: space-around;
  margin-bottom: 5%;
  display: flex;
}

.productBox_right__item-LEDdisplay {
  background-image: url(../img/top/product/LEDdisplay.png);
  background-size: 100px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.productBox_right__item-mediaserver {
  background-image: url(../img/top/product/mediaserver.png);
  background-size: 100px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.productBox_right__item-LEDcontroller {
  background-image: url(../img/top/product/LEDcontroller.png);
  background-size: 100px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.productBox_right__item-VideoController {
  background-image: url(../img/top/product/makeprox_s.png);
  background-size: 79px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.productBox_right__item-PBsoft {
  background-image: url(../img/top/product/PBsoft.png);
  background-size: 70px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.productBox_right__item-maker {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 5%;
}

.productBox_right__item-maker_line {
  display: block;
  margin-top: -8%;
}

.productBox_right__item-maker_line:before {
  content: '';
  display: inline-block;
  width: 12vw;
  background-color: #fff;
  border: 0.5px solid #fff;
}

.productBox_right-maker {
  margin-top: 5%;
}

p.productBox_right-maker__title {
  text-align: center;
  font-size: 1.8rem !important;
}

.productBox_right-maker_line {
  display: block;
  margin-top: -1%;
}

.productBox_right-maker_line:before {
  content: '';
  display: inline-block;
  width: 100%;
  background-color: #fff;
  border: 0.5px solid #fff;
}

.productBox_right-maker_logo {
  display: flex;
  flex-wrap: wrap;
  margin-top: -10px;
  margin-left: -10px;
  padding: 2%;
}

.productBox_right-maker_logo_item {
  box-sizing: border-box;
  flex: 0 1 calc((100% / 3) - 10px);
  padding: 10px;
  margin-top: 10px;
  margin-left: 10px;
}

.productBox_right-maker_logo_item img {
  max-width: 120px;
}



.moreText_product {
  right: 25%;
}

#solution {
  background-image: url(../img/top/solution_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.solution {
  width: 100%;
}

.solutionBox {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
}

.solutionBox_right__item-xRproduction {
  background-image: url(../img/top/solution/xRproduction.png);
  background-size: 100px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.solutionBox_right__item-designWall {
  background-image: url(../img/top/solution/designWall.png);
  background-size: 100px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.solutionBox_right__item-byondLED {
  background-image: url(../img/top/solution/byondLED.png);
  background-size: 100px;
  background-repeat: no-repeat;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  background-position: center center;
}

.solutionBox_right__item-maker_line {
  display: block;
  margin-top: -1%;
}

.solutionBox_right__item-maker_line:before {
  content: '';
  display: inline-block;
  width: 100%;
  background-color: #fff;
  border: 0.5px solid #fff;
}

.solutionImg {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.solutionBox_right__item-maker {
  width: 72%;
}

.moreText_solution {
  right: 23%;
}

.solutionBox_right__item {
  width: 100%;
  margin-bottom: 5%;
}

#case {
  padding-top: 13%;
}

.caseText {
  margin: 0 auto;
  width: 95%;
  text-align: center;
}

.caseText-title {
  font-size: 4rem;
}

.caseText-description {
  margin: 2% 0 5%;
}

.caseBox {
  margin: 5% 0;
  position: relative;
}

.caseBox img {
  max-width: 100%;
  height: auto;
  width: 70%;
}

.caseBox-text {
  width: 50%;
  border: 1px solid #fff;
  padding: 3% 0;
  text-align: center;
  position: absolute;
  top: 30%;
}

.caseBox-text_right {
  right: 0;
  border-right: none;
}

.caseBox-text_left {
  left: 0;
  border-left: none;
}

.caseBox-text_title {
  font-size: 2.3vw;
  margin-bottom: 4%;
}

.caseBox-text_description {
  font-size: 1.2vw;
}

ul.caseContainer li:nth-child(even) {
  display: flex;
  flex-direction: row-reverse;
}

.caseOther {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.caseOther_text {
  margin-right: 4%;
}

.moreCase {
  margin-top: -5px;
}

.caseKorea_btn {
  font-size: 1.3vw;
  border: 1px solid;
  padding: 0.567em 1.333em;
  border-radius: 5px;
  text-align: center;
  background-color: transparent;
  cursor: pointer;
  -webkit-transition: all ease .3s;
  transition: all ease .3s;
}

#contact {
  padding-top: 13%;
}

.contact {
  padding-bottom: 10%;
}

.contactText {
  text-align: center;
  margin-bottom: 5%;
}

.contactText-title {
  font-size: 4rem;
}

.contactContainer {
  margin: 0 auto;
  width: 80%;
}

.contactBorder {
  border: 1px solid #fff;
  text-align: center;
  margin: 3% 0;
  padding: 4%;
}

.contactBorderContainer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contactBox {
  width: 100%;
  display: flex;
  align-items: center;
}

.contactBox_text {
  margin-left: 5%;
}

.contactBox_line {
  border-right: solid 1px #fff;
}

.contactBox_number {
  width: 55%;
}

.moreContact {
  margin-top: -1%;
  width: 55%;
  text-align: center;
}

.bg-dark-over {
  position: relative;
  z-index: 1;
  padding-top: 4px;
}

.bg-dark-over::before {
  content: "";
  position: absolute;
  right: 0;
  top: 5%;
  width: 200%;
  height: 100%;
  background-color: #000;
  z-index: -1;
}

.bg-dark {
  background-color: #000;
}

.bg-dark-gray {
  background-color: #161619;
}

.svg-white {
  fill: #fff;
}

.font-size-s {
  font-size: 0.8em;
}

.fs-2 {
  font-size: 2rem;
}

.fs-2p1 {
  font-size: 2.1rem;
}

.fs-2p5 {
  font-size: 2.5rem;
}

.fs-3 {
  font-size: 3rem !important;
}

.fs-4 {
  font-size: 4rem;
}

.fs-5 {
  font-size: 5rem;
}

.fs-md-5 {
  font-size: 3.5rem;
}

.fw-light {
  font-weight: 300;
}

.fw-regular {
  font-weight: 400;
}

.fw-medium {
  font-weight: 500;
}

.fw-bolder {
  font-weight: 600;
}

.fw-bold {
  font-weight: 700;
}

.ls-1 {
  letter-spacing: .1em;
}

.ls-05 {
  letter-spacing: .05em;
}

.ls-2 {
  letter-spacing: .2em;
}

/*トップNEWSのタイトル 見出し、本文*/
.ls-02 {
  letter-spacing: .02em;
}

/*トップメニュー*/
.ls-03 {
  letter-spacing: .03em;
}

/*FVのキャッチコピー、トップNEWSの日付*/
.ls-15 {
  letter-spacing: 0.15em;
}

.caseBox-spShow {
  display: none;
}

.caseBox-none {
  display: block;
}

.sp-br {
  display: none;
}

.mail_sp-br {
  display: none;
}

.iconSize {
  font-size: 4.5rem !important;
}

@media (min-width: 992px) {
  .headerMenu_flex.topHeader {
    display: none;
  }
}

@media (max-width: 576px) {
  .headerMenu_flex.topHeader.header {
    display: block;
  }
}

@media (max-width: 1100px) {
  .sp-br {
    display: block;
  }
}

@media (max-width: 1050px) {
  .productBox_right__container {
    display: flex;
    flex-direction: column;
    margin-bottom: 0%;
  }

  .productBox_right__item {
    width: 100%;
    margin: 2% 0;
  }

  .productBox_right__item-maker {
    width: 72%;
  }

  .productBox_right__item-maker_line {
    display: block;
    margin-top: -2%;
  }

  .productBox_right__item-maker_line:before {
    width: 100%;
  }
}

@media (max-width: 1000px) {
  html {
    font-size: 54.5%;
  }

  .product-text {
    font-size: 1.6rem;
  }

  .product-text_title {
    font-size: 3.4rem;
  }

  .caseText-title {
    font-size: 3.4rem;
  }

  .contactText-title {
    font-size: 3.4rem;
  }
}

@media (max-width: 992px) {
  .topRight {
    display: none;
  }

  .topLeft {
    width: 100%;
  }

  .topImg {
    display: none;
  }

  .topImg_sp {
    display: block;
    position: absolute;
    width: 100%;
  }

  .topTitle_flex {
    display: flex;
    justify-content: flex-start;
    height: 100vh;
  }

  .topTitle {
    position: relative;
    z-index: 1;
    left: 50%;
    top: 80%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 3.5rem;
    font-weight: light;
  }

  .topTitle_text span {
    background-color: #000;
  }

  .topNewsBox_sp {
    display: block;
    margin: 0 auto;
    width: 90%;
    margin-top: -17%;
  }

  .topNews-box_text {
    font-size: 1.6rem;
  }

  .topNews-box_text__term {
    font-size: 1.6rem;
  }

  .topNews-box_tag {
    padding: 0.7% 3% 0.8%;
    margin: 2.5%;
  }

  .topNews_line {
    width: 100%;
  }

  .topNews_line:before {
    width: 100%;
  }

  .moreText {
    right: 3%;
  }

  .header {
    display: none;
  }

  .topHeader {
    display: block;
  }

  .headerMenu_flex.headerMenu_scroll {
    display: none;
  }

  .productBox_right__item-LEDdisplay {
    background-size: 90px;
    width: 80px;
    height: 80px;
  }

  .productBox_right__item-mediaserver {
    background-size: 90px;
    width: 80px;
    height: 80px;
  }

  .productBox_right__item-LEDcontroller {
    background-size: 90px;
    width: 80px;
    height: 80px;
  }

  .productBox_right__item-VideoController {
    background-size: 90px;
    width: 80px;
    height: 80px;
  }

  .productBox_right__item-PBsoft {
    background-size: 50px;
    width: 80px;
    height: 80px;
  }

  .solutionBox_right__item-xRproduction {
    background-size: 100px;
    width: 80px;
    height: 80px;
  }

  .solutionBox_right__item-designWall {
    background-size: 100px;
    width: 80px;
    height: 80px;
  }

  .solutionBox_right__item-byondLED {
    background-size: 100px;
    width: 80px;
    height: 80px;
  }
}

@media (max-width: 830px) {
  .topTitle {
    width: auto;
    position: relative;
    z-index: 1;
    left: 50%;
    top: 55%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 3rem;
    font-weight: light;
    text-align: left;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    -webkit-text-orientation: mixed;
    text-orientation: mixed;
  }

  .topTitle_text {
    margin: 6% 3% 0;
  }

  .topTitle_text span {
    padding: 1.5% 1%;
    background-color: #000;
  }

  .topNewsBox_sp {
    display: block;
    margin: 0 auto;
    width: 90%;
    margin-top: -17%;
  }

  .topNews-box_text {
    font-size: 1.6rem;
  }

  .topNews-box_text__term {
    font-size: 1.6rem;
  }

  .topNews_line {
    width: 100%;
  }

  .topNews_line:before {
    width: 100%;
  }

  .moreText {
    right: 3%;
  }

  .header {
    display: none;
  }

  .topHeader {
    display: block;
  }

  #about {
    margin: 6% 0 10%;
    position: relative;
  }

  #about img {
    width: 100%;
  }

  .aboutText {
    right: 0%;
    bottom: 0%;
    border: solid 1px #fff;
    padding: 4% 4% 3%;
    position: relative;
    margin: -5% auto 0;
    width: 90%;
  }

  #product {
    margin-top: 15%;
  }

  .productBox {
    width: 95%;
    padding: 25% 0 15%;
    display: flex;
    flex-direction: column;
  }

  .productBox_left {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 5%;
  }

  .productBox_left {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .productBox_right {
    width: 100%;
  }

  .productBox_right p {
    font-size: 1.6rem;
  }

  .productBox_right__item-maker_line {
    display: block;
    margin-top: -2%;
  }

  .productBox_right__item-maker_line:before {
    width: 100%;
  }

  .productBox_right__item-maker {
    width: 72%;
  }

  .product-text {
    text-align: center;
  }

  .productBox_right__container {
    display: flex;
    flex-direction: column;
    margin-bottom: 0%;
  }

  .productBox_right__item {
    width: 100%;
    margin: 2% 0;
  }

  .productImg {
    width: 100%;
    height: 135vh;
    object-fit: cover;
  }

  .product-text_title span {
    background-color: initial;
  }

  .bg-dark-over::before {
    position: initial;
  }

  .moreProduct {
    margin-top: 0;
  }

  li.caseBox img {
    width: 100%;
  }

  #case {
    padding: 25% 0 15%;
  }

  .caseBox {
    margin: 15% 0;
  }

  .caseBox-spShow {
    display: block;
  }

  .caseBox-none {
    display: none;
  }

  .caseBox-text_sp {
    width: 90%;
    margin: -5% auto 0;
    border: 1px solid #fff;
    padding: 3%;
    text-align: center;
    position: relative;
  }

  .caseBox-text_title {
    font-size: 4vw;
  }

  .caseBox-text_description {
    font-size: 2vw;
  }

  ul.caseContainer li:nth-child(even) {
    display: block;
  }

  #contact {
    padding: 25% 0 15%;
  }

  .contactBorderContainer {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
  }

  .contactBox {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .contactBox div {
    margin-bottom: 7%;
  }

  .contactBox_text {
    margin-left: 0%;
  }

  .moreContact {
    width: initial;
  }

  .contactBorder {
    margin: 3% 0 5%;
    padding: 5% 3% 5%;
  }

  .contactBox_line {
    border-right: none;
  }

  .sp-br {
    display: block;
  }
}

@media (max-width: 490px) {
  .caseOther {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .caseOther_text {
    margin-right: 0%;
    margin-bottom: 3%;
  }

  .mail_sp-br {
    display: block;
  }
}

#blog {
  padding-top: 13%;
}

.blogText-title {
  margin-bottom: -2.5%;
  position: relative;
  z-index: 100;
}

.moreBlog {
  text-align: right;
  margin-top: 4%;
}
